#!/usr/bin/python3
#
# La fonction zêta de Riemann

def zeta(z, N=100):
    resultat = 0.
    for k in range (1 , N + 1) : # k entre 1 et N inclus
        resultat += 1 / k**z   # ajouter le k - è me terme à la somme
    return resultat

